[mythtv-users] Announce: 0.21-fixes with vdpau ubuntu repository

Johnny jarpublic at gmail.com
Wed Mar 18 03:59:36 UTC 2009

> Well, as I can't be bothered right now in setting up a different
> repository for hardy ; I've removed the nvidia drivers ubuntu1 for the
> time being.
> So ubuntu0 is the one to use, works with 8.10

Thanks, that is good to know. I certainly don't think anybody would
ask you to take on more work than you are already doing maintaining
these packages. Thanks.

More information about the mythtv-users mailing list